<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید شغل جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید شغل خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "store_cv"=>"درخواست همکاری با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست شغل ها",
    "error"=>"خطا",
    "singular"=>"شغل",
    "collect"=>"شغل ها",
    "permission"=>[
        "job-full-access"=>"دسترسی کامل به شغل ها",
        "job-list"=>"لیست شغل ها",
        "job-delete"=>"حذف شغل",
        "job-create"=>"ایجاد شغل",
        "job-edit"=>"ویرایش شغل",
    ]

];
